{
  "name": "thesandwich",
  "private": true,
  "version": "0.0.0",
  "source": [
    "src/projects.html",
    "src/*.html",
    "src/partials/*.html"
  ],
  "scripts": {
    "start": "parcel",
    "build": "pnpm run -r build; parcel build"
  },
  "devDependencies": {
    "@parcel/compressor-brotli": "^2.15.4",
    "@parcel/compressor-gzip": "^2.15.4",
    "@parcel/config-default": "^2.15.4",
    "@parcel/optimizer-cssnano": "^2.15.4",
    "parcel": "^2.15.4",
    "postcss": "^8.5.6",
    "posthtml": "^0.16.6",
    "posthtml-component": "github:StratusFearMe21/posthtml-components#reorder_processing",
    "posthtml-djot": "link:posthtml-djot",
    "posthtml-include": "^2.0.1",
    "sharp": "^0.33.5"
  },
  "dependencies": {
    "audiomotion-analyzer": "^4.5.1",
    "htmx.org": "^2.0.6",
    "thecockpit": "link:thecockpit/pkg"
  },
  "@parcel/transformer-css": {
    "drafts": {
      "nesting": true,
      "customMedia": true
    }
  },
  "packageManager": "pnpm@10.11.0"
}
